Subject: bug#63569: 30.0.50; ERC 5.6: Add automatic nickname highlighting to ERC

From: Richard Stallman <[email-masked]>
Date: Sat, 17 Jun 2023 22:13:33 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Yes, sorry, "drop" as in "cancel." I've removed the patch from the
  > proposed change set because it's already been installed.

Now I understand.

I suggest saying "cancel" in the future, to avoid possible
uncertainty.

Thanks for helping with this feature.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)